aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: 2.0rc8 on suse 9.2 in two minutes.  (Read 2244 times)

snac

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 34
2.0rc8 on suse 9.2 in two minutes.
« on: December 26, 2004, 05:32:12 PM »

Remove Amule 2.0rc7 -- wx2.5.xx and wxcomapct 2.5.xx with Yast or Synaptic.

Download this packages
1) aMule-2.0.0rc8-1.i586-SuSE_9.2.rpm  at http://www.amule.org/files/details.php?file=42
2) wxGTK-2.4.2-1.i386.rpm  at http://www.amule.org/files/details.php?file=25
3) wxBase-2.4.2-1.i586.rpm at http://www.amule.org/files/download.php?file=28

and Install with this order:
1) Wxgtk
2) wxbase
3) aMule

all with Yast.

After you will have aMule 2.0rc8 on yours suse 9.2. ;)
« Last Edit: December 26, 2004, 05:33:16 PM by snac »
Logged
Desktop:: AMD Barton 2600 + ArchLinux Heavy Modded + KDE 3.4.1 + aMule 2.0.3
Portable:: Ibook G4 - 1,25Ghz - OSX 10.3.9
Linux User Nr.372724

deltaHF

  • Evil Admin
  • Former Developer
  • Hero Member
  • *****
  • Karma: 6
  • Offline Offline
  • Posts: 3928
  • .. Legends may sleep, but they never die ..
    • http://www.amule.org
Re: 2.0rc8 on suse 9.2 in two minutes.
« Reply #1 on: December 26, 2004, 07:17:13 PM »

hey,

and if u wat to compile amule yourself someday, install the wxGTK-devel-2.4.2 rpm too and don't forget to set 2 symlinks (as root):

ln -sf /usr/bin/wxgtk-2.4-config /usr/bin/wx-config
ln -sf /usr/bin/wxbase-2.4-config /usr/bin/wxbase-config
ldconfig

even if i don't prefer Yast, thx for the post :)

cheers